﻿

.menu-item a {
  padding: 10px !important;
}
.header-top-fixed .top-logo,.header-top-nosticky .top-logo{margin-left:80px}
.header-top-fixed .top-social,.header-top-nosticky .top-social{float:none;color:#000;font-size:18px;margin-right:50px;margin-top:25px}


.header-top-fixed .top-logo {
    margin-top: 10px;
}

    
				.header-top-fixed,
				.categories-box,
				.archives-box  {
					background: #000000;
				}

				
				.header-top-fixed .fold-out {
					color: #f9ccc6;
				}

			
				.header-top-fixed .top-social {
					color: #f9ccc6;
				}


.main-navigation-inner {
	display: inline-block;
	vertical-align: top;
}


	.main-navigation .main-navigation-inner {
		display: block;	
	}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}

.clear {
	clear: both;
	height: 0px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-9 {
    width: 75%;
  }


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}
.item span{position: absolute;right:238px;bottom:30px;padding:0px;border-radius:4px;border:none;}
.item span a{display:block;padding:5px 15px;background:#fff;color:#333;box-shadow:inset 0px 0px 4px #000;border-radius:5px;}
.item span a:hover{box-shadow:inset 0px 0px 2px #000;text-decoration:none;}
.carousel .item {background:#F9F9F9;overflow:hidden;margin-bottom:1em;margin-top:1em;padding:5px;}


.share-icons{
  column-count: 4;
  display:grid;
  padding:2px 0px 2px 2px;
  grid-template-columns: 1.3fr 1fr 1.15fr 1fr;
  grid-template-rows: 1;
  grid-template-areas:
  "twitter fb linkedin email";
}


.share-icons-a {
  grid-area: share-a;
  display: flex;
  padding: 5px;
}



#block-menu-menu-footer-left{ width:650px; float:left;}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}


fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}


.float-right {
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}


.float-right-img {
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}
.zn_text_box-title--style1 {font-size:16px; color:#CD2122; text-transform:uppercase; text-shadow:0 1px 0 rgba(255, 255, 255, 0.7);}
.zn_text_box-title--style2 {font-size:22px; color:#535353; font-weight:normal; margin-top:0;}

	
	#footer-icon-mail {
		width: auto;
		height: 16px;
		border: 0;
	}
.row{margin-right:-15px;margin-left:-15px}

.posts-mini .post-item .post-info-container{
	padding-right:0;
	padding-left:0
}

.blog-posts .post-item:hover .post-content .post-info-container a,.blog-posts .post-item:hover .post-meta li{
	color:#fff
}

.post-info-container{
	margin-bottom:20px;
}

.post-item .post-info-container{
	padding:20px 20px 0;
	margin:0;
	overflow:hidden
}

.col-md-8.inner-magazine .recent-posts .post-info-container{
	padding-left:20px
}

.blog-single .post-item .post-info-container, .blog-single .post-item .post-content p{
	padding:0
}

.blog-single .post-item .post-info-container{
	margin-bottom:20px;
	overflow:hidden
}

.inner-magazine .post-content .post-info-container{
	padding:0
}


.credit-footer {
	float: left;
}

.footer-pay-inner {
    width: 300px;
    position: relative;
    box-sizing: border-box;
    font-size: 12px;
    display: inline-block;
}

.footer-pay-inner p {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    color: #848484;
}


.block-wrapper {
    width: 150px;
    height: 150px;
    display: block;
    opacity: 0.3;
    border-radius: 150px;
    position: absolute;
    color: #fff;
    z-index: 889;
    text-align: center;
    box-sizing: border-box;
}
